This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303468 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Andrew Burden
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 18:54 EST by Andrew Dahms
Modified: 2016-03-09 21:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 21:24:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-01-31 18:55:44 EST
Assigning to Andrew for review.
Comment 2 Andrew Burden 2016-02-05 00:49:08 EST
These five bugs have had doc text updates ready for Release Notes.

Moving to POST.
Comment 3 Andrew Burden 2016-03-09 21:24:23 EST
This content has been published in the Red Hat Enterprise Virtualization 3.6 Release Notes:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Release_Notes/index.html

Note You need to log in before you can comment on or make changes to this bug.